.bodyBlue1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .bodyBlue1B:visited{text-decoration: none; color: #003366}      
     .bodyBlue1B:link{text-decoration: none; color: #003366}
	 .bodyBlue1B:hover{text-decoration: underline; color: #003366}


.bodyBlue1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #003366 }
     .bodyBlue1:visited{text-decoration: none; color: #003366}      
     .bodyBlue1:link{text-decoration: none; color: #003366}
	 .bodyBlue1:hover{text-decoration: underline; color: #003366}
	 

.bodyBlue2B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #006699 }
     .bodyBlue2B:visited{text-decoration: none; color: #006699}      
     .bodyBlue2B:link{text-decoration: none; color: #006699}
	 .bodyBlue2B:hover{text-decoration: underline; color: #006699}


.bodyBlue2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #006699 }
     .bodyBlue2:visited{text-decoration: none; color: #006699}      
     .bodyBlue2:link{text-decoration: none; color: #006699}
	 .bodyBlue2:hover{text-decoration: underline; color: #006699}
	 
	 



.bodyGrey1B
     {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #999999 }
     .bodyGrey1B:visited{text-decoration: none; color: #999999}      
     .bodyGrey1B:link{text-decoration: none; color: #999999}
	 .bodyGrey1B:hover{text-decoration: underline; color: #999999}


.bodyGrey1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #999999}
     .bodyGrey1:visited{text-decoration: none; color: #999999}      
     .bodyGrey1:link{text-decoration: none; color: #999999}
	 .bodyGrey1:hover{text-decoration: underline; color: #999999}
	 

.bodyGrey2B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #555555 }
     .bodyGrey2B:visited{text-decoration: none; color: #555555}      
     .bodyGrey2B:link{text-decoration: none; color: #555555}
	 .bodyGrey2B:hover{text-decoration: underline; color: #555555}


.bodyGrey2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #555555 }
     .bodyGrey2:visited{text-decoration: none; color: #555555}      
     .bodyGrey2:link{text-decoration: none; color: #555555}
	 .bodyGrey2:hover{text-decoration: underline; color: #555555}	 
	 
	 

.bodySGreen1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;  
	 text-decoration: none; color: #003366 }
     .bodySGreen1B:visited{text-decoration: none; color: #003366}      
     .bodySGreen1B:link{text-decoration: none; color: #003366}
	 .bodySGreen1B:hover{text-decoration: underline; color: #003366}

	 
	 
.bodyGreen1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #003366 }
     .bodyGreen1B:visited{text-decoration: none; color: #003366}      
     .bodyGreen1B:link{text-decoration: none; color: #003366}
	 .bodyGreen1B:hover{text-decoration: underline; color: #003366}



	 
.bodywhite1B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #FFFFFF }
     .bodywhite1B:visited{text-decoration: none; color: #FFFFFF}      
     .bodywhite1B:link{text-decoration: none; color: #FFFFFF}
     .bodywhite1B:hover{text-decoration: underline; color: #FFFFFF}
	 
	 
.bodyGreen1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #2F4F4F}
     .bodyGreen1:visited{text-decoration: none; color: #2F4F4F}      
     .bodyGreen1:link{text-decoration: none; color: #2F4F4F}
	 

.bodyblk1
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #000000}
     .bodyblk1:visited{text-decoration: none; color: #000000}      
     .bodyblk1:link{text-decoration: none; color: #000000}
     .bodyblk1:hover{text-decoration: underline; color: #000000}
	 

	 

.bodyGreen2B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;  
	 text-decoration: none; color: #2F4F2F }
     .bodyGreen2B:visited{text-decoration: none; color: #2F4F2F}      
     .bodyGreen2B:link{text-decoration: none; color: #2F4F2F}
	 .bodyGreen2B:hover{text-decoration: underline; color: #2F4F2F}


.bodyGreen2
     {
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
     text-decoration: none; color: #2F4F2F }
     .bodyGreen2:visited{text-decoration: none; color: #2F4F2F}      
     .bodyGreen2:link{text-decoration: none; color: #2F4F2F}
	 .bodyGreen2:hover{text-decoration: underline; color: #2F4F2F}	 
	 
	 
.bodyBlue3B
     {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;  
	 text-decoration: none; color: #006699 }
     .bodyBlue2B:visited{text-decoration: none; color: #006699}      
     .bodyBlue2B:link{text-decoration: none; color: #006699}
	 .bodyBlue2B:hover{text-decoration: underline; color: #006699}	 


	 
	 